
#ifndef __INITAL_H__
#define __INITAL_H__

#include "omw_gpio.h"
#include "omw_timer.h"

extern uint8_t tx_ble_adv_data_buf[];

extern uint8_t num_timer1,num_timer2;
extern uint8_t Key_num[4];
extern uint32_t Key_1,Key_2,Key_3,Key_4;
extern uint8_t TX_FLG;
extern uint8_t Key_success_FLG;
extern uint8_t Key_status,Sleep_flg;


void hc_gpio_init(void);
void hc_irq_init(void);
void hc_Timer_init(void);
void KEY_statusswitch(void);
void KEY_off_status(void);

#endif